@charset "UTF-8";

.newsSingle_main_heading_meta {
  display: flex;
  align-items: center;
  column-gap: 25px;
}
.newsSingle_main_heading_date {
  display: inline-block;
  font-family: var(--font-en);
  font-weight: 400;
  line-height: calc(17 / 14);
  letter-spacing: 0.08em;
  color: rgba(255, 255, 255, 0.8);
}
.newsSingle_main_heading_cat {
  display: inline-block;
  padding: 0 5px;
  font-family: var(--font-en);
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.08em;
  color: rgba(255, 255, 255, 0.8);
  background-color: rgba(255, 255, 255, 0.16);
}
.newsSingle_main_heading_title {
  margin-top: 15px;
  font-size: 25px;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0;
}
.newsSingle_main_thumb_wrapper {
  margin-top: 40px;
}
.newsSingle_main_thumb {
  position: relative;
  width: 100%;
  height: 340px;
}
.newsSingle_main_thumb_bg {
  position: relative;
  overflow: hidden;
}
.newsSingle_main_thumb_bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
  backdrop-filter: blur(2px);
}
.newsSingle_main_thumb_bg img {
  /* -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px); */
}
.newsSingle_main_thumb_bg,
.newsSingle_main_thumb_bg img,
.newsSingle_main_thumb_img img {
  width: 100%;
  height: 100%;
}
.newsSingle_main_thumb_img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 400px;
  height: 340px;
  z-index: 2;
}
.newsSingle_main_body {
  margin-top: 40px;
  padding-bottom: 40px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}
.newsSingle_main_btn_wrapper {
  margin-top: 40px;
  text-align: center;
}
.newsSingle_main_btn {
  display: inline-block;
  padding: 0 72px;
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 72px;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 1000px;
  transition: 0.2s;
}
.newsSingle_main_btn:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

/* .newsSingle_main_body
================================================== */
.newsSingle_main_body *:first-child:not(img) {
  margin-top: 0;
}
.newsSingle_main_body *:last-child:not(img) {
  margin-bottom: 0;
}
.newsSingle_main_body h1,
.newsSingle_main_body h2,
.newsSingle_main_body h3,
.newsSingle_main_body h4,
.newsSingle_main_body ul,
.newsSingle_main_body ol {
  clear: both;
}
.newsSingle_main_body div,
.newsSingle_main_body p {
  max-width: 100%;
  font-size: 15px;
  font-weight: 300;
  line-height: 2;
  letter-spacing: 0.02em;
  margin: 1em 0;
}
.newsSingle_main_body strong {
  font-weight: 400;
}
.newsSingle_main_body h2 {
  margin-bottom: 25px;
  font-weight: 300;
  letter-spacing: 0.02em;
  font-size: 30px;
  line-height: 1.5;
}
.newsSingle_main_body h3 {
  position: relative;
  margin-top: 1em;
  margin-bottom: 15px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  font-weight: 300;
  font-size: 27px;
}
.newsSingle_main_body h4 {
  margin-bottom: 10px;
  line-height: 1.5;
  font-weight: 300;
  font-size: 24px;
  letter-spacing: 0.02em;
}
.newsSingle_main_body a {
  text-decoration: underline;
  color: var(--white);
  font-weight: 300;
}
.newsSingle_main_body ol,
.newsSingle_main_body ul {
  margin: 10px 0;
}
.newsSingle_main_body ol {
  padding-left: 0;
  text-indent: -1em;
  counter-reset: number 0;
}
.newsSingle_main_body ol li {
  position: relative;
  margin-left: 1em;
  box-sizing: border-box;
  counter-increment: number 1;
  list-style-type: none;
}
.newsSingle_main_body ol li + li {
  margin-top: 0.3em;
}
.newsSingle_main_body ol li::before {
  content: counter(number) ".";
  letter-spacing: 0.1em;
  font-weight: 500;
  color: var(--white);
}
.newsSingle_main_body ul {
  padding-left: 0;
}
.newsSingle_main_body ul li {
  position: relative;
  padding-left: 10px;
  list-style-type: none;
}
.newsSingle_main_body ul li + li {
  margin-top: 0.3em;
}
.newsSingle_main_body ul li::before {
  position: absolute;
  top: 13px;
  left: 0;
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: var(--white);
}
.newsSingle_main_body .alignleft {
  display: block;
  margin: 15px auto;
}
.newsSingle_main_body .alignright {
  display: block;
  margin: 15px auto;
}
.newsSingle_main_body .aligncenter {
  display: block;
  margin: 15px auto;
}
.newsSingle_main_body .alignnone {
  margin-top: 20px;
}
.newsSingle_main_body img {
  display: inline-block;
}
.newsSingle_main_body blockquote {
  position: relative;
  box-sizing: border-box;
  padding: 40px 20px;
  border: 2px solid var(--white);
  border-radius: 6px;
}
.newsSingle_main_body blockquote:before {
  content: "”";
  position: absolute;
  top: 8px;
  left: 20px;
  line-height: 1.1;
  font-size: 60px;
  font-weight: 600;
  color: var(--white);
}
.newsSingle_main_body mark {
  font-weight: 500;
  background: linear-gradient(transparent 60%, var(--white) 60%);
}
.newsSingle_main_body table {
  margin: 10px 0;
}
.newsSingle_main_body table th,
.newsSingle_main_body table td {
  padding: 5px 7px;
  border: 1px solid var(--white);
  line-height: 1.5;
}
.newsSingle_main_body table th {
  font-weight: 500;
  text-align: left;
  vertical-align: top;
}
.newsSingle_main_body .wp-caption-text {
  margin-top: 0;
  font-size: 1.2rem;
}

@media (max-width: 1439px) {
  .newsSingle_main_heading_meta {
    column-gap: calc(25 / var(--view-size) * 100vw);
  }
  .newsSingle_main_heading_cat {
    padding: 0 calc(5 / var(--view-size) * 100vw);
    line-height: calc(26 / var(--view-size) * 100vw);
  }
  .newsSingle_main_heading_title {
    margin-top: calc(15 / var(--view-size) * 100vw);
    font-size: calc(25 / var(--view-size) * 100vw);
  }
  .newsSingle_main_thumb_wrapper {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .newsSingle_main_thumb {
    height: calc(340 / var(--view-size) * 100vw);
  }
  .newsSingle_main_thumb_bg img {
    /* -webkit-filter: blur(calc(5 / var(--view-size) * 100vw));
    -moz-filter: blur(calc(5 / var(--view-size) * 100vw));
    -o-filter: blur(calc(5 / var(--view-size) * 100vw));
    -ms-filter: blur(calc(5 / var(--view-size) * 100vw));
    filter: blur(calc(5 / var(--view-size) * 100vw)); */
  }
  .newsSingle_main_thumb_img {
    width: calc(400 / var(--view-size) * 100vw);
    height: calc(340 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body {
    margin-top: calc(40 / var(--view-size) * 100vw);
    padding-bottom: calc(40 / var(--view-size) * 100vw);
  }
  .newsSingle_main_btn_wrapper {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .newsSingle_main_btn {
    padding: 0 calc(72 / var(--view-size) * 100vw);
    line-height: calc(72 / var(--view-size) * 100vw);
    border-radius: calc(1000 / var(--view-size) * 100vw);
  }

  .newsSingle_main_body div,
  .newsSingle_main_body p {
    font-size: calc(15 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body h2 {
    margin-bottom: calc(25 / var(--view-size) * 100vw);
    font-size: calc(30 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body h3 {
    margin-bottom: calc(15 / var(--view-size) * 100vw);
    font-size: calc(27 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body h4 {
    margin-bottom: calc(10 / var(--view-size) * 100vw);
    font-size: calc(24 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body ol,
  .newsSingle_main_body ul {
    margin: calc(10 / var(--view-size) * 100vw) 0;
  }
  .newsSingle_main_body ul li {
    padding-left: calc(10 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body ul li::before {
    top: calc(13 / var(--view-size) * 100vw);
    width: calc(4 / var(--view-size) * 100vw);
    height: calc(4 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body .alignleft {
    margin: calc(15 / var(--view-size) * 100vw) auto;
  }
  .newsSingle_main_body .alignright {
    margin: calc(15 / var(--view-size) * 100vw) auto;
  }
  .newsSingle_main_body .aligncenter {
    margin: calc(15 / var(--view-size) * 100vw) auto;
  }
  .newsSingle_main_body .alignnone {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body img {
  }
  .newsSingle_main_body blockquote {
    padding: calc(40 / var(--view-size) * 100vw)
      calc(20 / var(--view-size) * 100vw);
    border-radius: calc(6 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body blockquote:before {
    top: calc(8 / var(--view-size) * 100vw);
    left: calc(20 / var(--view-size) * 100vw);
    font-size: calc(60 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body table {
    margin: calc(10 / var(--view-size) * 100vw) 0;
  }
  .newsSingle_main_body table th,
  .newsSingle_main_body table td {
    padding: calc(5 / var(--view-size) * 100vw)
      calc(7 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body .wp-caption-text {
    font-size: calc(12 / var(--view-size) * 100vw);
  }
}

@media (max-width: 768px) {
  .newsSingle_main_body div,
  .newsSingle_main_body p {
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .newsSingle_main_heading_meta {
    column-gap: calc(17 / var(--view-size) * 100vw);
  }
  .newsSingle_main_heading_date {
    line-height: calc(16 / 13);
  }
  .newsSingle_main_heading_cat {
    letter-spacing: 0.02em;
  }
  .newsSingle_main_heading_title {
    margin-top: calc(6 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
    letter-spacing: 0.02em;
  }
  .newsSingle_main_thumb_wrapper {
    margin-top: calc(20 / var(--view-size) * 100vw);
    margin-left: calc(-20 / var(--view-size) * 100vw);
    width: calc(100% + (40 / var(--view-size) * 100vw));
  }
  .newsSingle_main_thumb {
    height: calc(204 / var(--view-size) * 100vw);
  }
  .newsSingle_main_thumb_img {
    width: calc(240 / var(--view-size) * 100vw);
    height: calc(204 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body {
    margin-top: calc(20 / var(--view-size) * 100vw);
    padding-bottom: calc(20 / var(--view-size) * 100vw);
  }
  .newsSingle_main_btn {
    letter-spacing: 0.1em;
  }

  .newsSingle_main_body a:hover {
    text-decoration: none;
  }
  .newsSingle_main_body ol {
    text-indent: -1.3em;
  }
  .newsSingle_main_body ol li {
    margin-left: 1.3em;
  }
  .newsSingle_main_body ol li:before {
    margin-right: calc(4 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body h2 {
    font-size: calc(24 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body h3 {
    margin-top: 3em;
    margin-bottom: calc(21 / var(--view-size) * 100vw);
    font-size: calc(20 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body h3 img.alignright {
    margin-left: calc(40 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body h3 img.alignleft {
    margin-right: calc(40 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body h4 {
    margin-bottom: calc(20 / var(--view-size) * 100vw);
    font-size: calc(18 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body .alignleft {
    float: left;
    margin: calc(5 / var(--view-size) * 100vw)
      calc(20 / var(--view-size) * 100vw) calc(5 / var(--view-size) * 100vw) 0;
    box-sizing: border-box;
  }
  .newsSingle_main_body .alignright {
    float: right;
    margin: calc(5 / var(--view-size) * 100vw) 0
      calc(5 / var(--view-size) * 100vw) calc(20 / var(--view-size) * 100vw);
    box-sizing: border-box;
  }
  .newsSingle_main_body .aligncenter {
    margin: calc(15 / var(--view-size) * 100vw) auto;
  }
  .newsSingle_main_body .alignnone {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body table {
    margin: calc(15 / var(--view-size) * 100vw) 0;
  }
  .newsSingle_main_body table th,
  .newsSingle_main_body table td {
    padding: calc(10 / var(--view-size) * 100vw)
      calc(12 / var(--view-size) * 100vw);
  }
  .newsSingle_main_body .wp-caption-text {
    font-size: calc(14 / var(--view-size) * 100vw);
  }
}
